{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-09_14-43-27", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 20679300, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 2 jour 10", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-09T14:43:29.306062", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-09T14:43:29.306062"
    }, 
    "annotations": [
        {
            "begin": 36496, 
            "end": 1115523, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Italienne de l'acte 2", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 1115523, 
            "end": 1812994, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "media": "primary", 
            "begin": 1121593, 
            "end": 1121593, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a3"
        }, 
        {
            "begin": 1347163, 
            "end": 1665750, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1665750, 
            "end": 1919666, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Mae n'arrive pas à trouver le chemin pour que sa parole soit!", 
                    "titre": "référence texte: 29-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 1812994, 
            "end": 2702730, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1919666, 
            "end": 2401288, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Elaboration de la construction de l'entrée des personnages.Claudia souhaite que la scène soit découpé pour que l'on voit un montage de conversations en meme temps dans la pièce.", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 2401288, 
            "end": 2618508, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 2618508, 
            "end": 2631714, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Mae à trouvé comment elle prenait la parole en ce début de scène. Elle ne l'a prend qu'en rentrant dans la pièce. Son entrée est donc un peu retardée. Sa prise de parole est donc plus logique", 
                    "titre": "référence texte: 29-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 2631714, 
            "end": 2801770, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 2702730, 
            "end": 2964435, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 29-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 2801770, 
            "end": 2815134, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "grand maman essaye de faire comprendre aux autres acteurs que pour que la blague que grand papa fait marche elle doit avant tout la comprendre", 
                    "titre": "référence texte: 30-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2815134, 
            "end": 2986941, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 29-11"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 2964435, 
            "end": 3023046, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 29-11"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2986941, 
            "end": 3013917, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Demande d'un(e) comédien(ne)", 
                    "description": "Brick ne sait plus s'il doit cacher son verre d'alcool ou non", 
                    "titre": "référence texte: 30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 3013917, 
            "end": 3251506, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3023046, 
            "end": 3426197, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 30-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 3251506, 
            "end": 3587951, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "grand maman est persuadé qu'elle jouait ce moment dans un fauteuil alors que tout le monde lui dit que l'action se passait sur le lit", 
                    "titre": "référence texte: 30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 3426197, 
            "end": 3706251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 30-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 3587951, 
            "end": 3718565, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "Claudia fait remarquer que Maggie a remis le coussin de Brick qui se trouvait sur le sofa, sur le lit! Elle souhaite donc que Brick le remette sur le sofa. Les autres comédien émettent un avis plutot mitigé car ils trouvent que Brick sert sur un plateau d'argent l'aveux selon lequel il ne couche plus avec Maggie. ", 
                    "titre": "référence texte: 31-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 3706251, 
            "end": 3858976, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 30-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 3718565, 
            "end": 3788830, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 30-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 3788830, 
            "end": 3908854, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Conflit", 
                    "description": "Le révérend et grand maman ne se mettent pas d'accord sur la façon de faire asseoir Patrice (le révérend) sur ses genoux. ", 
                    "titre": "référence texte: 31-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 3858976, 
            "end": 4257027, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 31-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 3908854, 
            "end": 3952571, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia orchestre aupres de Brick et mae leur entrée pour la surprise de grand papa", 
                    "titre": "31-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 3952571, 
            "end": 4061312, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Grand maman demande à Claudia pourquoi elle doit jouer comme elle le fait.", 
                    "titre": "référence texte: 30-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 4061312, 
            "end": 4191799, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "discussion pour savoir aupres de chacun pourquoi tout le monde rigole en ce début de scène", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a27"
        }, 
        {
            "begin": 4191799, 
            "end": 4702193, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia dit à grand maman que son personnage s'en fou de faire rire ou de ne pas faire rire son monde. Elle fait juste tout ce qu'il y a de mieux pour que la fête soit géniale et que tout le monde soit heureux", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 4257027, 
            "end": 4747815, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 30-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 4615802, 
            "end": 4615802, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "les années de peste sont finies. Les acteurs boivent à la renaissance de grand papa"
            }, 
            "type": "textnote", 
            "id": "a30"
        }, 
        {
            "begin": 4702193, 
            "end": 4832000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Le problème de tout le deuxième acte est de ne pas dire au père qu'il est condamné par peur", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a31"
        }, 
        {
            "begin": 4747815, 
            "end": 4870672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 30-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 4832000, 
            "end": 4918656, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Pour que Brick trouve la situation insupportable, il faut que tous les autres acteurs jouent une situation profondément faussement joyeuse. En faire trop!", 
                    "titre": "référence texte:  à partir de 29-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 4870672, 
            "end": 5425115, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 29-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 4918656, 
            "end": 4956588, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Gooper, le révérend et grand papa entre dans la chambre et vont s'asseoir autour de la table", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 4956588, 
            "end": 4993133, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Mae entre avec le docteur et se retrouve autour de la radio", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 4993133, 
            "end": 5022118, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "grand maman entre et cherche brick puis l'apperçoit accoudé au bar", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 5022118, 
            "end": 5047301, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "grand maman embrasse Brick et se dernier fuit pour rejoindre la radio", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 5047301, 
            "end": 5079972, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "grand maman appelle le révérend pour lui jouer un tour. Ce dernier s'execute et va laider à se lever du lit", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 5079972, 
            "end": 5200369, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "grand maman rejoins ensuite grand papa sur le fauteuil. Entre Brick Mae et les enfants qui se retrouve autour de la table et des parents", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 5200369, 
            "end": 5882145, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 32-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 5425115, 
            "end": 5706481, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 5706481, 
            "end": 6079343, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 32-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 5882145, 
            "end": 6092488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "ce début de scène est vraiment un casse tête mathématique. Tout est question d'accumulation et de rythmique", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 6079343, 
            "end": 6174882, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 32-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 6092488, 
            "end": 6209594, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 32-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a46"
        }, 
        {
            "begin": 6174882, 
            "end": 6241109, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 33-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 6209594, 
            "end": 6358287, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "travail de placement de Maggie pour habiller grand papa de son nouveau peignoir", 
                    "titre": "référence texte: 33-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 6241109, 
            "end": 6329667, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 33-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 6329667, 
            "end": 6346083, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 33-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 6346083, 
            "end": 6536960, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 33-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 6358287, 
            "end": 6902000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 33-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 6536960, 
            "end": 6610246, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 6610246, 
            "end": 6917334, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 6902000, 
            "end": 7006999, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "grand papa demande au révérend d'enchainer plus vite sa réplique pour ne pas être en carafe et pour que la circulation de la scène continue à se faire de manière aussi fluide", 
                    "titre": "référence texte: 34-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 6917334, 
            "end": 7147259, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 7006999, 
            "end": 7360853, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "Lors de cet surprise pour grand papa, Mae et gooper apportent le gateau d'anniversaire. Comment faire donc pour que les bougies resrtent allumés jusqu'à ce moment là de la scène", 
                    "titre": "référence texte: 34-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 7147259, 
            "end": 7631004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 33-15"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 7360853, 
            "end": 7429163, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "le fait que Mae emmène le révérend faire un tor sur le belvédaire permet à gransd papa de pouvoir parler plus vulgairement", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 7429163, 
            "end": 7588042, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 34-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 7588042, 
            "end": 7887986, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "toutes les questions que grand papa pose à Brick sont adressées à tout le monde. Les autres doivent être à l'écoute de ces questions", 
                    "titre": "34-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 7631004, 
            "end": 8239983, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-18"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a62"
        }, 
        {
            "begin": 7887986, 
            "end": 8978674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Si grand papa demande bien fort devant tout le monde si son fils se tape des filles devant sa femme, c'est pour montrer à tout le monde que son fils n'est pas pédé, mais à l'inverse un courreur de jupon. Il dit presque ça pour soutenir Brick pour monter au couple Mae/Gooper que son fils ne ort plus avec sa femme  mais pas pour des raisons ambigûes", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 8239983, 
            "end": 8960346, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 34-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 8960346, 
            "end": 9427987, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 37-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 8978674, 
            "end": 9235867, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "tout le monde part trop tot", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a66"
        }, 
        {
            "begin": 9235867, 
            "end": 11463053, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "de quoi doit se charger Margaret pour aller embrasser Brick quand tout le monde sort? A savoir qu'elle le fait devant grand papa pour lui montrer qu'elle aime bien fort son mari! Pour lui montrer à quel point ils sont bien ensemble.", 
                    "titre": "référence texte: 37-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a67"
        }, 
        {
            "begin": 9427987, 
            "end": 10765003, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a68"
        }, 
        {
            "begin": 10765003, 
            "end": 11107835, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Italienne de la suite de l'acte 2", 
                    "ref_text": "référence texte: 37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 11107835, 
            "end": 11738470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Italienne de la suite de l'acte 2", 
                    "ref_text": "référence texte: 37-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 11463053, 
            "end": 11513859, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "belle complicité entre Brick e son père", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 11513859, 
            "end": 12159755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 37-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a72"
        }, 
        {
            "begin": 11738470, 
            "end": 11752771, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 38-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 11752771, 
            "end": 12294830, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 38-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "media": "primary", 
            "begin": 11799713, 
            "end": 11799713, 
            "type": "textnote", 
            "content": {
            }, 
            "id": "a75"
        }, 
        {
            "begin": 12159755, 
            "end": 13473146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "très beau parcours entre Brick et grand papa. Tout est évident", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a76"
        }, 
        {
            "begin": 12294830, 
            "end": 12688746, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 40-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 12688746, 
            "end": 13428279, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 39-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 13428279, 
            "end": 13572515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-12"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 13473146, 
            "end": 13712200, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "changement de rythme à corriger car il amène quelque chose de trop \"théâtral\"", 
                    "titre": "référence texte: 41-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a80"
        }, 
        {
            "begin": 13572515, 
            "end": 13732522, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 13712200, 
            "end": 13794658, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 41-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a82"
        }, 
        {
            "begin": 13732522, 
            "end": 13815290, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-12"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 13794658, 
            "end": 14110131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à grand papa de ne pas démarer une autre discussion mais déjà de cloturer ce qu'il raconte dans sa tirade", 
                    "titre": "41-2 à 41-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a84"
        }, 
        {
            "begin": 13815290, 
            "end": 14060266, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 14060266, 
            "end": 14070386, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 14070386, 
            "end": 14120309, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 42-5"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a87"
        }, 
        {
            "begin": 14110131, 
            "end": 14195729, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "le père doit comprendre que Brick voudrait que son père se taise en lui disant qu'il aime le silence total et lisse", 
                    "titre": "référence texte: 42-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a88"
        }, 
        {
            "begin": 14120309, 
            "end": 14519340, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 41-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 14195729, 
            "end": 14722995, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 41-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a90"
        }, 
        {
            "begin": 14519340, 
            "end": 14700315, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "ici s'achève le premier mouvement de la scène entre Brick et son père", 
                    "ref_text": "référence texte: 43-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 14700315, 
            "end": 15686186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 31-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 14722995, 
            "end": 15744289, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "", 
                    "titre": "référence texte: de 39-1 à 43-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a93"
        }, 
        {
            "begin": 15686186, 
            "end": 16264635, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 44-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a94"
        }, 
        {
            "begin": 15744289, 
            "end": 16066520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "demande ouverte sur l'utilité de la présence d'un téléphone (décors) dans la pièce. Réponse: on s'en fou!", 
                    "titre": "référence texte: 44-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a95"
        }, 
        {
            "begin": 16066520, 
            "end": 18309715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 42-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a96"
        }, 
        {
            "begin": 16264635, 
            "end": 16273821, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 43-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a97"
        }, 
        {
            "begin": 16273821, 
            "end": 17461336, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a98"
        }, 
        {
            "begin": 17461336, 
            "end": 17708299, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 42-10"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a99"
        }, 
        {
            "begin": 17708299, 
            "end": 18253674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 42-10"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 18253674, 
            "end": 18716293, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 44-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a101"
        }, 
        {
            "begin": 18309715, 
            "end": 18581238, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Grand papa ne peut pas faire participer son fils à sa grosse marrade", 
                    "titre": "référence texte: 44-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a102"
        }, 
        {
            "begin": 18581238, 
            "end": 19188412, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "on sent Brick chargé de ce que son père vient de lui dire à propos de sa mère. Ca lui donne envie de boire! On le sent perturbé, encore plus perturbé! Comme s'il lui fallait entendre ce genre de chose...", 
                    "titre": "référence texte: 44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a103"
        }, 
        {
            "begin": 18716293, 
            "end": 18821837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 45-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a104"
        }, 
        {
            "begin": 18821837, 
            "end": 20225299, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 44-10"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a105"
        }, 
        {
            "begin": 19188412, 
            "end": 19250802, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a106"
        }, 
        {
            "begin": 19250802, 
            "end": 19674955, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "pour que le mouvement marche il faut que Brick se dégage de son père avant qu'il l'embrasse", 
                    "titre": "référence texte: 44-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a107"
        }, 
        {
            "begin": 19674955, 
            "end": 20407924, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "titre": "référence texte: 43-5"
                }
            }, 
            "type": "interpretation", 
            "id": "a108"
        }, 
        {
            "begin": 20225299, 
            "end": 20421345, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "référence texte: 45-15"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a109"
        }, 
        {
            "begin": 20407924, 
            "end": 20679300, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "Brick demande comment se dégager de la partie de chatouille entre lui et son père sur le lit", 
                    "titre": "référence texte: 44-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a110"
        }, 
        {
            "begin": 20421345, 
            "end": 20679300, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de la journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a111"
        }
    ]
}